html {
    display: flex;
    width: 100%;
    height: 100%;
    align-content: center;
    justify-content: center;
}

body {
    width: 50%;
    height: auto;
    margin: auto;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background: #FFFFFF;
    color: #999966
}

a {
    display: inline-block;
    margin: auto;
    text-decoration: none;
    font-weight: normal;
    color: #336699;

}

main {
    width: 80%;
    height: auto;
}